(setq acronym-alist-comp
      (quote
       (list 
	("3WHS" . "three-way handshake")
	("AAMOF" . "as a matter of fact")
	("ABI" . "application binary interface")
	("ACL" . "access control list")
	("ACPI" . "advanced configuration and power interface")
	("ADC" . "analog [to] digital converter")
	("ADPCM" . "adaptive differential pulse code modulation")
	("ADSL" . "asymmetric digital subscriber line")
	("AFAIC" . "as far as i'm concerned")
	("AFAICR" . "as far as i can recall")
	("AFAICT" . "as far as i can tell")
	("AFAIK" . "as far as i know")
	("AFAIR" . "as far as i recall")
	("AFAIU" . "as far as i understand")
	("AFD" . "away from desktop")
	("AFK" . "away from keyboard")
	("AFU" . "all fucked up")
	("AFW" . "away from window")
	("AGP" . "accelerated graphics port")
	("AISI" . "as i see it")
	("AIU" . "as i understand")
	("AIUI" . "as i understand it")
	("AKA" . "also known as")
	("AM" . "amplitude modulation")
	("AMI" . "alternate mark inversion")
	("ANSI" . "american national standards institute")
	("AP" . "access point")
	("API" . "application programming interface")
	("APIC" . "advanced programmable interrupt controller")
	("ARP" . "address resolution protocol")
	("ARQ" . "automatic repeat request")
	("AS" . "autonomous system")
	("ASAIC" . "as soon as i can")
	("ASAIMS" . "as strange as it may seem")
	("ASAP" . "as soon as possible")
	("ASCII" . "american standard code for information interchange")
	("ASN" . "autonomous system number")
	("AT" . "advanced technology")
	("ATA" . "advanced technology attachment")
	("ATAPI" . "advanced technology attachment packet interface")
	("ATC" . "address translation cache")
	("ATM" . "at the moment")
	("ATM" . "asynchronous transfer mode")
	("ATSL" . "along the same line")
	("ATX" . "advanced technology extended")
	("AWOL" . "absent without official leave")
	("AYBABTU" . "all your base are belong to us")
	("AYOR" . "at your own risk")
	("AYT" . "are you there")
	("B/C" . "because")
	("B/S" . "bullshit")
	("B/W" . "between")
	("BBIAB" . "be back in a bit")
	("BBL" . "[I'll] Be Back Later")
	("BBS" . "be back soon")
	("BBT" . "be back tomorrow")
	("BEDO" . "burst extended data output")
	("BER" . "basic encoding rules")
	("BER" . "bit error rate")
	("BEUFH" . "Bastard Emacs User from Hell")
	("BFD" . "big fucking deal")
	("BGP" . "border gateway protocol")
	("BIAB" . "back in a bit")
	("BIAF" . "back in a few")
	("BIALW" . "back in a little while")
	("BIAS" . "back in a second")
	("BIAW" . "back in a while")
	("BIOS" . "basic input/output system")
	("BLOB" . "binary large object")
	("BOATILAS" . "bend over and take it like a slut")
	("BOFH" . "bastard operator from hell")
	("BOGAHICA" . "bend over, grab ankles, here it comes again")
	("BOHICA" . "bend over here it comes again")
	("BPS" . "bits per second")
	("BQS" . "berkeley quality software")
	("BRB" . "[I'll] Be Right Back")
	("BS" . "bullshit")
	("BSD" . "berkeley software distribution")
	("BTAIM" . "be that as it may")
	("BTDT" . "been there, done that")
	("BTDTBTTS" . "been there, done that, bought the t-shirt")
	("BTHOM" . "beats the hell outta me")
	("BTTH" . "boot to the head")
	("BTW" . "by the way")
	("CAD" . "computer-aided design")
	("CARP" . "common address redundancy protocol")
	("CAV" . "Constant Angular Velocity (as opposed to CLV)")
	("CBA" . "can't be arsed")
	("CCD" . "charge coupled device")
	("CD" . "compact disc")
	("CDDA" . "compact disc digital audio")
	("CDRAM" . "cache dynamic random access memory")
	("CER" . "canonical encoding rules")
	("CGA" . "color graphics {array,adapter}")
	("CGI" . "common gateway interface")
	("CHS" . "cylinder/head/sector")
	("CIDR" . "classless inter-domain routing")
	("CIS" . "contact image sensor")
	("CLI" . "command line interface")
	("CLUT" . "color look-up table")
	("CLV" . "Constant Linear Velocity (as opposed to CAV)")
	("CMIIW" . "correct me if i'm wrong")
	("CMMI" . "Capability Maturity Model Integration")
	("CMS" . "Content Management System")
	("CMYK" . "cyan magenta yellow black")
	("CNP" . "continued [in my] next post")
	("COB" . "close of business [day]")
	("COFF" . "common object file format")
	("COTS" . "commercial off-the-shelf")
	("COW" . "copy-on-write")
	("CPU" . "central processing unit")
	("CRLF" . "carriage return line feed")
	("CRM" . "Customer Relationship Management")
	("CRT" . "cathode ray tube")
	("CSMA" . "carrier sense multiple access")
	("CSMA/CA" . "carrier sense multiple access with collision avoidance")
	("CSMA/CD" . "carrier sense multiple access with collision detection")
	("CSS" . "cascading style sheets")
	("CTS" . "clear to send")
	("CVS" . "concurrent versions system")
	("CYA" . "see you around")
	("D/L" . "download")
	("DAC" . "digital [to] analog converter")
	("DBD" . "Defective By Design")
	("DCE" . "data control equipment")
	("DCE" . "distributed computing environment")
	("DCT" . "discrete cosine transform")
	("DDC" . "display data channel")
	("DDR" . "double data rate")
	("DDWG" . "digital display working group")
	("DER" . "distinguished encoding rules")
	("DFT" . "discrete fourier transform")
	("DGAS" . "don't give a shit")
	("DHCP" . "dynamic host configuration protocol")
	("DIFS" . "distributed inter-frame space")
	("DIIK" . "damned if i know")
	("DIY" . "do it yourself")
	("DKDC" . "don't know, don't care")
	("DLE" . "data link escape")
	("DMA" . "direct memory access")
	("DNS" . "domain name system")
	("DOS" . "denial of service")
	("DPCM" . "differential pulse code modulation")
	("DPD" . "dead peer detection")
	("DPI" . "dots per inch")
	("DRAM" . "dynamic random access memory")
	("DSL" . "digital subscriber line")
	("DSSS" . "direct sequence spread spectrum")
	("DSTM" . "don't shoot the messenger")
	("DTD" . "document type definition")
	("DTE" . "data terminal equipment")
	("DTE" . "dumb terminal emulator")
	("DTRT" . "do the right thing")
	("DTWT" . "do the wrong thing")
	("DVD" . "digital versatile disc")
	("DVI" . "digital visual interface")
	("DWIM" . "do what i mean")
	("E-XER" . "Extended XML encoding Rules")
	("EAP" . "extensible authentication protocol")
	("EBADF" . "The filedes is not a valid file descriptor")
	("ECIN" . "Electronic Commerce Info Net")
	("ECP" . "enhanced capability port")
	("EDID" . "extended display identification data")
	("EDO" . "extended data out")
	("EEPROM" . "electrically erasable programmable read only memory")
	("EFF" . "Electronic Frontier Foundation")
	("EFI" . "extensible firmware interface")
	("EFM" . "eight to fourteen modulation")
	("EG" . "evil grin")
	("EGA" . "enhanced graphics {array,adapter}")
	("EGP" . "exterior gateway protocol")
	("EISA" . "extended industry standard architecture")
	("ELF" . "executable and linking format")
	("EMSG" . "email message")
	("ENOTTY" . "The filedescriptor is not associated with a terminal device ")
	("EOB" . "end of business [day]")
	("EOD" . "end of discussion")
	("EOF" . "end of file")
	("EOL" . "end of life")
	("EOT" . "end of transmission")
	("EPP" . "enhanced parallel port")
	("EPRML" . "extended partial response, maximum likelihood")
	("EPROM" . "erasable programmable read only memory")
	("ESDRAM" . "enhanced synchronous dynamic random access memory")
	("ETA" . "estimated time of arrival")
	("ETL" . "Extract, Transform, Load")
	("ETLA" . "extended three letter acronym")
	("EWAG" . "experienced wild-ass guess")
	("FAQ" . "frequently asked question")
	("FAT" . "file allocation table")
	("FBRAM" . "frame buffer random access memory")
	("FCFS" . "first come first served")
	("FCS" . "frame check sequence")
	("FDDI" . "fiber distributed data interface")
	("FFII" . "Foundation for a Free Information Infrastructure")
	("FFS" . "fast file system")
	("FHSS" . "frequency hop spread spectrum")
	("FIGJAM" . "fuck i'm good, just ask me")
	("FIIK" . "fuck[ed] if i know")
	("FIIR" . "fuck[ed] if i remember")
	("FIR" . "fast infrared")
	("FLOPS" . "floating [point] operations per second")
	("FM" . "fucking magic")
	("FM" . "frequency modulation")
	("FOAD" . "fall over and die")
	("FOAF" . "friend of a friend")
	("FOS" . "full of shit")
	("FOSS" . "Free and Open Source Software")
	("FPM" . "fast page mode")
	("FQDN" . "fully qualified domain name")
	("FSDO" . "for some definition of")
	("FSF" . "Free Software Foundation")
	("FSVO" . "for some value of")
	("FTBFS" . "failure to build from source")
	("FTFM" . "fuck the fuckin' manual!")
	("FTL" . "for the loss")
	("FTP" . "file transfer protocol")
	("FTPS" . "file transfer protocol, secure")
	("FTR" . "for the record")
	("FTW" . "for the win")
	("FUBAR" . "fucked up beyond all recognition")
	("FUD" . "fear, uncertainty and doubt")
	("FWIW" . "for what it's worth")
	("FYI" . "for your information")
	("G" . "grin")
	("G/C" . "garbage collect")
	("GAC" . "get a clue")
	("GAFC" . "get a fucking clue")
	("GAL" . "get a life")
	("GC" . "garbage collector")
	("GCR" . "group-coded recording")
	("GIF" . "graphics interchange format")
	("GIGO" . "garbage in, garbage out")
	("GMTA" . "great minds think alike")
	("GNU" . "GNU's Not UNIX")
	("GPL" . "GNU/General Public License")
	("GPU" . "graphics processing unit")
	("GRE" . "generic routing encapsulation")
	("GTFO" . "get the fuck out")
	("GTG" . "got to go")
	("GUI" . "graphics user interface")
	("GWS" . "get well soon")
	("HAND" . "have a nice day")
	("HDCP" . "high-bandwidth digital content protection")
	("HHIS" . "hanging head in shame")
	("HICA" . "here it comes again")
	("HSDB" . "HotSpot Debugger")
	("HTH" . "hope this helps")
	("HTML" . "hyper-text markup language")
	("HTTP" . "hyper-text transfer protocol")
	("HTTPS" . "hyper-text transfer protocol, secure")
	("I2O" . "intelligent input/output")
	("IAC" . "in any case")
	("IAE" . "in any event")
	("IANA" . "internet assigned number authority")
	("IANAL" . "i am not a lawyer")
	("IBTD" . "i beg to differ")
	("IC" . "i see")
	("IC" . "integrated circuit")
	("ICB" . "internet citizen's band")
	("ICBF" . "i can't be fucked")
	("ICBW" . "i could be wrong")
	("ICCL" . "i couldn't care less")
	("ICMP" . "internet control message protocol")
	("IDE" . "integrated drive electronics")
	("IDK" . "i don't know")
	("IDRP" . "inter-domain routing protocol")
	("IDS" . "intrusion detection system")
	("IEC" . "international electrotechnical commission")
	("IEEE" . "institute [of] electrical [and] electronics engineers")
	("IESG" . "internet engineering steering group")
	("IETF" . "internet engineering task force")
	("IGMP" . "Internet Group Management Protocol")
	("IGP" . "interior gateway protocol")
	("IHAFC" . "i haven't a fucking clue")
	("IHBW" . "i have been wrong")
	("IHNFC" . "i have no fucking clue")
	("IIANM" . "if i am not mistaken")
	("IIRC" . "if i recall correctly")
	("IIUC" . "if i understand correctly")
	("IJWTS" . "i just want to say")
	("IKE" . "internet key exchange")
	("IMAO" . "in my arrogant opinion")
	("IMAP" . "internet mail access protocol")
	("IMCO" . "in my considered opinion")
	("IME" . "in my experience")
	("IMHO" . "in my humble opinion")
	("IMNSHO" . "in my not so humble opinion")
	("IMO" . "in my opinion")
	("INCITS" . "international committee on information technology standards")
	("IO" . "input/output")
	("IOCTL" . "input/output control")
	("IOW" . "in other words")
	("IP" . "intellectual property")
	("IP" . "internet protocol")
	("IPC" . "interprocess communication")
	("IPNG" . "internet protocol, next generation")
	("IPSEC" . "internet protocol security")
	("IRC" . "internet relay chat")
	("IRL" . "in real life")
	("IRQ" . "interrupt request")
	("IRTF" . "internet research task force")
	("ISA" . "industry standard architecture")
	("ISAGN" . "i see a great need")
	("ISDN" . "integrated services digital network")
	("ISI" . "inter-symbol interference")
	("ISM" . "industrial, scientific and medical")
	("ISN" . "initial serial number")
	("ISO" . "international standards organization")
	("ISOC" . "internet society")
	("ISP" . "internet service provider")
	("ISTM" . "it seems to me")
	("ISTR" . "i seem to recall")
	("ITYM" . "i think you mean")
	("IWBNI" . "it would be nice if")
	("IYSS" . "if you say so")
	("IYSWIM" . "if you see what i mean")
	("J/K" . "just kidding")
	("JFTR" . "just for the record")
	("JHD" . "just hit ``delete''")
	("JIC" . "just in case")
	("JK" . "just kidding")
	("JMO" . "just my opinion")
	("JPEG" . "joint photographic experts group")
	("JSYK" . "just so you know")
	("JTLYK" . "just to let you know")
	("KISS" . "keep it simple, stupid")
	("KITA" . "kick in the ass")
	("KNF" . "kernel normal form")
	("KPI" . "kernel programming interface")
	("KVA" . "kernel virtual address")
	("KVM" . "keyboard, video, mouse switch")
	("L8R" . "later")
	("LAN" . "local area network")
	("LART" . "luser attitude readjustment tool (ie, hammer)")
	("LBA" . "logical block addressing")
	("LBNL" . "last but not least")
	("LCD" . "liquid crystal display")
	("LCP" . "link control protocol")
	("LDAP" . "lightweight directory access protocol")
	("LED" . "light emitting diode")
	("LFGs" . "Lexical Functional Grammars ")
	("LGTM" . "looks good to me")
	("LIR" . "local internet registry")
	("LJBF" . "let's just be friends")
	("LKM" . "{linux, loadable} kernel module")
	("LLC" . "logical link control")
	("LMAO" . "laughing my ass off")
	("LMSO" . "laughing my socks off")
	("LOL" . "laughing out loud")
	("LPG" . "LALR parser generator")
	("LRC" . "longitudinal redundancy check")
	("LSB" . "least significant {bit,byte}")
	("LSB" . "linux standards base")
	("LTNS" . "long time no see")
	("LUN" . "logical unit number")
	("LZW" . "Lempel Ziv Welch")
	("MAC" . "medium access control")
	("MBR" . "master boot record")
	("MDRAM" . "multibank dynamic random access memory")
	("MFM" . "modified frequency modulation")
	("MIA" . "missing in action")
	("MIDI" . "musical instrument digital interface")
	("MIME" . "multipurpose internet mail extensions")
	("MIPS" . "million instructions per second")
	("MMU" . "memory management unit")
	("MOTAS" . "member of the appropriate sex")
	("MOTOS" . "member of the opposite sex")
	("MOTSS" . "member of the same sex")
	("MPEG" . "moving picture experts group")
	("MPLS" . "multiprotocol label switching")
	("MPM" . "multiprocessing module")
	("MPMs" . "multiprocessing modules")
	("MSB" . "most significant {bit,byte}")
	("MSF" . "minutes seconds frames")
	("MSS" . "maximum segment size")
	("MTA" . "mail transfer agent")
	("MTF" . "more to follow")
	("MTU" . "maximum transmission unit")
	("MUA" . "mail user agent")
	("MWE" . "module width encoding")
	("MYOB" . "mind your own business")
	("N/M" . "never mind")
	("NAT" . "network address translation")
	("NAV" . "network allocation vector")
	("NBD" . "no big deal")
	("NCP" . "network control protocol")
	("NCQ" . "native command queuing")
	("NFC" . "no fucking clue")
	("NFI" . "no fucking idea")
	("NFS" . "network file system")
	("NFW" . "no fucking way")
	("NIC" . "network interface card")
	("NIFOC" . "naked in front of computer")
	("NIH" . "not invented here")
	("NIS" . "network information service")
	("NMF" . "not my fault")
	("NMP" . "not my problem")
	("NOYB" . "none of your business")
	("NOYFB" . "none of your fucking business")
	("NP" . "no problem")
	("NPOV" . "neutral point of view")
	("NRFPT" . "not ready for prime time")
	("NRN" . "no reply necessary")
	("NRZ" . "non-return to zero")
	("NSFW" . "not suitable for work")
	("NUMA" . "non uniform memory access")
	("OCL" . "object constraint language")
	("OCR" . "optical character recognition")
	("OEM" . "original equipment manufacturer")
	("OFDM" . "orthogonal frequency division multiplexing")
	("OIC" . "oh, i see")
	("OMG" . "oh, my god")
	("OSF" . "open software foundation")
	("OSI" . "open systems interconnection")
	("OSI" . "open-source initiative")
	("OSPF" . "open shortest path first")
	("OT" . "off topic")
	("OTL" . "out to lunch")
	("OTOH" . "on the other hand")
	("OTP" . "one time password")
	("OTT" . "over the top")
	("OTTOMH" . "off the top of my head")
	("PAM" . "pluggable authentication modules")
	("PAM" . "pulse amplitude modulation")
	("PAT" . "port address translation")
	("PAX" . "portable archive exchange")
	("PC" . "personal computer")
	("PCI" . "peripheral component interconnect")
	("PCM" . "pulse code modulation")
	("PCMCIA" . "personal computer memory card international association")
	("PDP" . "page descriptor page")
	("PDQ" . "pretty darn quick")
	("PDT" . "PHP Development Tools")
	("PDU" . "protocol data unit")
	("PEBKAC" . "problem exists between keyboard and chair")
	("PER" . "packed encoding rules")
	("PERL" . "practical extraction [and] report language")
	("PFO" . "please fuck off")
	("PFS" . "perfect forward secrecy")
	("PFY" . "pimply faced youth")
	("PGP" . "pretty good privacy")
	("PIC" . "programmable interrupt controller")
	("PID" . "process id")
	("PIN" . "personal identification number")
	("PIO" . "programmed input/output")
	("PITA" . "pain in the ass")
	("PITB" . "pain in the butt")
	("PKSP" . "pound keys and spew profanity")
	("PLL" . "phase locked loop")
	("PMT" . "photo-multiplier tube")
	("PNG" . "persona non grata")
	("PNG" . "portable network graphics")
	("PNP" . "plug and pray")
	("POC" . "point of contact")
	("POD" . "Plain Old Documentation")
	("POE" . "Perl Object Environment")
	("POLA" . "principle of least astonishment")
	("POLS" . "principle of least surprise")
	("POP" . "post office protocol")
	("POS" . "piece of shit")
	("POSIX" . "Portable Operating System Interface [for] UNIX")
	("POST" . "power on self test")
	("POTS" . "plain old telephone system")
	("POV" . "point of view")
	("PPL" . "pretty please")
	("PPP" . "point-to-point protocol")
	("PPPOA" . "point-to-point protocol over ATM")
	("PPPOE" . "point-to-point protocol over ethernet")
	("PRML" . "partial response, maximum likelihood")
	("PROM" . "programmable read only memory")
	("PSK" . "pre-shared key")
	("PSTN" . "public switched telephone network")
	("PTE" . "page table entry")
	("PTLA" . "pseudo top level aggregator")
	("PTP" . "page table page")
	("PTV" . "parental tunnel vision")
	("PWM" . "pulse width modulation")
	("QED" . "quod erat demonstrandum")
	("QOS" . "quality of service")
	("RAID" . "redundant array of inexpensive disks")
	("RAM" . "random access memory")
	("RCS" . "revision control system")
	("RFC" . "request for comments")
	("RGB" . "red green blue")
	("RIFF" . "Resource Interchange File Format")
	("RIP" . "rest in peace")
	("RIP" . "routing information protocol")
	("RIR" . "regional internet registry")
	("RISC" . "reduced instruction set computing")
	("RL" . "real life")
	("RLC" . "rod length check")
	("RLE" . "run length encoding")
	("RLL" . "run length limited")
	("ROFL" . "rolling on floor laughing")
	("ROFLMAO" . "rolling on floor laughing my ass off")
	("ROM" . "read only memory")
	("ROTFL" . "rolling on the floor laughing")
	("ROTFLMAO" . "rolling on the floor laughing my ass off")
	("RP" . "responsible person")
	("RPM" . "revolutions per minute")
	("RSN" . "real soon now")
	("RTF" . "rich text format")
	("RTFB" . "read the fine/fucking book")
	("RTFC" . "read the fine/fucking code")
	("RTFD" . "read the fine/fucking documentation")
	("RTFM" . "read the fine/fucking manual")
	("RTFMP" . "read the fine/fucking man page")
	("RTFS" . "read the fine/fucking source")
	("RTS" . "request to send")
	("RTT" . "round time trip")
	("S/PDIF" . "sony/phillips digital interface")
	("SA" . "Serviceability Agent")
	("SACD" . "super audio compact disc")
	("SAD" . "security association database")
	("SAM" . "serial access memory")
	("SASI" . "Shugart Associates System Interface (predecessor to SCSI)")
	("SATA" . "serial advanced technology attachment")
	("SB" . "sound blaster")
	("SCM" . "software configuration management")
	("SCM" . "source code management")
	("SCNR" . "sorry, could not resist")
	("SCSI" . "small computer system interface")
	("SDRAM" . "synchronous dynamic random access memory")
	("SEP" . "someone else's problem")
	("SFA" . "sweet fuck all")
	("SGRAM" . "synchronous graphics random access memory")
	("SHID" . "slaps head in disgust")
	("SIFS" . "short inter-frame space")
	("SIG" . "Special Interest Group")
	("SIMCA" . "sitting in my chair amused")
	("SIP" . "session initiation protocol")
	("SIR" . "slow infrared")
	("SLDRAM" . "synchronous-link dynamic random access memory")
	("SMART" . "self-monitoring analysis and reporting technology")
	("SMLSFB" . "so many losers, so few bullets")
	("SMOP" . "simple matter of programming")
	("SMP" . "symmetric multiprocessing")
	("SMTP" . "simple mail transfer protocol")
	("SNAFU" . "situation normal, all fucked up")
	("SNERT" . "snot-nosed egotistical rude teenager")
	("SNMP" . "sorry, not my problem")
	("SNMP" . "simple network management protocol")
	("SNR" . "signal to noise ratio")
	("SO" . "significant other")
	("SOA" . "service oriented architecture")
	("SOB" . "son of [a] bitch")
	("SOL" . "shit out [of] luck")
	("SOP" . "standard operating procedure")
	("SPD" . "security policy database")
	("SPD" . "serial presence detect")
	("SRAM" . "static random access memory")
	("SSFDC" . "solid state floppy disc card")
	("SSH" . "secure shell")
	("SSIA" . "subject says it all")
	("SSL" . "secure sockets layer")
	("SSTO" . "single stage to orbit")
	("STFA" . "search the fucking archives")
	("STFU" . "shut the fuck up")
	("STFW" . "search the fucking web")
	("STP" . "shielded twisted pair")
	("SUS" . "stupid user syndrome")
	("SVGA" . "super video graphics {array,adapter}")
	("SWAG" . "silly, wild-assed guess")
	("SWAHBI" . "silly, wild-assed hare-brained idea")
	("SWFG" . "search with fucking google")
	("SWIM" . "see what i mean")
	("SWMBO" . "she who must be obeyed")
	("SaaS" . "software as a service ")
	("TANSTAAFL" . "there ain't no such thing as a free lunch")
	("TAUS" . "Translation Automation User Society")
	("TBC" . "to be continued")
	("TBD" . "to be {decided,determined,done}")
	("TBH" . "to be honest")
	("TBOMK" . "the best of my knowledge")
	("TCL" . "tool command language")
	("TCP" . "transmission control protocol")
	("TCQ" . "tagged command queueing")
	("TDD" . "test driven development")
	("TFT" . "thin film transistor")
	("TFTP" . "trivial file transfer protocol")
	("THNX" . "thanks")
	("THX" . "thanks")
	("TIA" . "thanks in advance")
	("TIFF" . "tagged image file format")
	("TINC" . "there is no cabal")
	("TLA" . "three letter acronym")
	("TLA" . "top level aggregator")
	("TLB" . "transition lookaside buffer")
	("TLC" . "tender loving care")
	("TLD" . "top level domain")
	("TLDR" . "too long, didn't read")
	("TLS" . "transport layer security ")
	("TLS" . "transport layer security ")
	("TLS" . "transport layer security ")
	("TLS" . "transport layer security ")
	("TLS" . "transport layer security")
	("TLS" . "Transport Layer Security ")
	("TMA" . "too many abbreviations")
	("TMDS" . "transition minimized differential signaling")
	("TMI" . "too much information")
	("TMTOWTDI" . "there's more than one way to do it")
	("TNF" . "The NetBSD Foundation")
	("TNSTAAFL" . "there's no such thing as a free lunch")
	("TOEFL" . "test of english as a foreign language")
	("TPTB" . "the powers that be")
	("TR" . "token ring")
	("TRT" . "the right thing")
	("TTBOMK" . "to the best of my knowledge")
	("TTFN" . "ta ta for now")
	("TTL" . "time to live")
	("TTY" . "teletype")
	("TTYL" . "talk to you later")
	("TWAT" . "the war against terrorism")
	("TWIAVBP" . "the world is a very big place")
	("TY" . "thank you")
	("TYVM" . "thank you very much")
	("TZ" . "time zone")
	("U/L" . "upload")
	("UART" . "universal asynchronous receiver/transmitter")
	("UC" . "uncacheable")
	("UCS" . "Universal Character Set")
	("UDO" . "ultra density optical (storage)")
	("UDP" . "user datagram protocol")
	("UFS" . "UNIX file system")
	("UML" . "unified modeling language")
	("UPS" . "uninterruptible power supply")
	("URI" . "uniform resource identifier")
	("URL" . "uniform resource locator")
	("USART" . "universal synchronous/asynchronous receiver/transmitter")
	("USB" . "universal serial bus")
	("USWC" . "uncacheable speculative write combining")
	("UTP" . "unshielded twisted pair")
	("UTSL" . "use the source, luke")
	("UUCP" . "unix-to-unix copy protocol")
	("UUOC" . "useless use of cat")
	("VAX" . "virtual address extension")
	("VCM" . "virtual channel memory")
	("VEG" . "very evil grin")
	("VESA" . "video electronics standards association")
	("VGA" . "video graphics {array,adapter}")
	("VLAN" . "virtual local area network")
	("VLSM" . "variable length subnet mask")
	("VM" . "virtual {machine,memory}")
	("VPN" . "virtual private network")
	("VRAM" . "video random access memory")
	("VRRP" . "virtual router redundancy protocol")
	("W/" . "with")
	("W/O" . "without")
	("WAG" . "wild-ass guess")
	("WAN" . "wide area network")
	("WAP" . "wireless application protocol")
	("WB" . "welcome back")
	("WDOT" . "what do others think")
	("WDYMBT" . "what do you mean by that")
	("WDYT" . "what do you think")
	("WEP" . "wired equivalent privacy")
	("WFH" . "working from home")
	("WFM" . "works for me")
	("WIBNI" . "wouldn't it be nice if")
	("WIFI" . "wireless fidelity")
	("WIP" . "work in progress")
	("WLAN" . "wireless local area network")
	("WOFTAM" . "waste of fucking time and money")
	("WOMBAT" . "waste of money, brain, and time")
	("WOTAM" . "waste of time and money")
	("WPA" . "wi-fi protected access")
	("WRAM" . "window random access memory")
	("WRT" . "with respect to")
	("WTB" . "where's the beef")
	("WTF" . "{what,where,who,why} the fuck")
	("WTH" . "{what,where,who,why} the hell")
	("WTSHTF" . "when the shit hits the fan")
	("WTTM" . "without thinking too much")
	("WWW" . "world wide web")
	("WYSIWYG" . "what you see is what you get")
	("XER" . "XML Encoding Rules")
	("XGA" . "extended graphics {array,adapter}")
	("XML" . "extensible markup language")
	("XSL" . "extensible stylesheet language")
	("XSS" . "Cross Site Scripting")
	("XT" . "extended technology")
	("Xft" . "X FreeType interface library ")
	("YAGNI" . "you ain't gonna need it")
	("YALIMO" . "you are lame, in my opinion")
	("YGWYPF" . "you get what you pay for")
	("YHBT" . "you have been trolled")
	("YHL" . "you have lost")
	("YKWIM" . "you know what i mean")
	("YMA" . "yo momma's ass")
	("YMMV" . "your mileage may vary")
	("YW" . "you're welcome")
	("ZFOD" . "zero-filled on demand"))))
